.navs2 {
    padding: 5px;
}

.navs2 a {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
    background: red;
    padding: 3px 10px;
    margin: 12px 5px 0 0;
    border-radius: 3px;
    transition: all .2s;
    color: #fff;
    white-space: nowrap;
}

.navs2 a:hover {
    background: #ccc;
    color: #fff
}

.navs a {
    font-size: 14px;
    line-height: 34px;
    height: 34px;
    background: #f1f1f1;
    padding: 3px 10px;
    margin: 5px 5px 0 0;
    border-radius: 3px;
    transition: all .2s;
    color: #525252;
    white-space: nowrap;
}

.navs a:hover {
    background: #019e7b;
    color: #fff
}

. html {
    background: #fff;
    overflow: auto;
    height: 100%
}

body {
    position: relative;
    min-height: 100%;
    background: #F9F9F9;
}

a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
    outline: 0 none;
    font-weight: 500;
}

a:hover {
    text-decoration: none;
    color: #2196F3;
}

a:focus {
    -moz-outline-style: none;
    border: 0px;
    blr: expression(this.onFocus=this.blur());
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

header,
footer,
article,
aside,
section,
nav,
menu,
hgroup,
details,
dialog,
figure,
figcaption {
    display: block
}

ol,
li,
ul,
dl,
dt,
dd {
    list-style: none;
}

fieldset,
img {
    border: 0
}

button,
submit,
input,
select {
    vertical-align: middle;
}

button,
submit {
    cursor: pointer;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

select,
button {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    outline-style: none;
    outline-width: 0pt;
    padding: 0;
    margin: 0;
}

b,
em,
i {
    display: inline-block;
    font-weight: normal;
    font-style: normal;
}

header {
    width: 100%;
    height: auto;
    transition: .2s all ease;
    z-index: 4;
    opacity: 1;
}

header h1 {
    height: 60px;
    margin: 0;
}

header h1 a {
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tp {
    margin-top: 14px;
}

.clear {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    overflow: hidden;
}

/*杩斿洖澶撮儴*/
.goBack {
    width: 50px;
    height: 50px;
    background: url(/style/img/goback.png) no-repeat 100% 100%;
    background-size: 50px 50px;
    background-position: 0 0;
    border-radius: 50%;
    position: fixed;
    top: 75%;
    left: 90%;
    display: none;
    cursor: pointer;
    z-index: 29;
}

/*闈㈠寘灞戝鑸�*/
.weizhi {
    width: 100%;
    font-size: 14px;
    color: #666;
    padding-left: 5px;
    margin-bottom: 10px;
    list-style: none;
}

/*------澶撮儴------*/
/*椤堕儴*/
.header-top {
    border-bottom: 1px solid #e3e3e3;
    background-color: #f6f6f6;
}

.header-top p {
    line-height: 26px;
    background: url(/template/24live/img/11111.png) no-repeat 100% 100%;
    background-position: 0 5px;
    background-size: 26px 14px;
    color: #999;
    padding-left: 26px;
}

.header-top i {
    color: #ff9966;
    margin: 0 4px;
}

.topbox {
    width: 1200px;
    margin: 0 auto;
}

/*鑿滃崟*/
.header-cd1 h1 img {
    width: auto;
    height: 100%;
}

.cd1box {
    width: 1200px;
    margin: 0 auto;
}

header .cd1block {
    margin: 10px 0;
}

.head-cdnav {
    position: relative;
}

.head-cdnav .cdnav {
    height: 60px;
    margin-left: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.head-cdnav .cdnav>li {
    line-height: 35px;
    min-width: 70px;
    margin-left: 4px;
    position: relative;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.head-cdnav .cdnav li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
}

.head-cdnav .cdnav li:hover {
    color: #fff;
    background: #2196F3;
    transition: all .2s;
    border-radius: 5px;
}

.head-cdnav .cdnav li:hover a {
    color: #fff;
}

.head-cdnav .cdnav>li:hover .submenu {
    display: block;
    transition: all 0.3s;
}

.cdnav_li {
    background: url(/style/img/nav_down.png) no-repeat 100% 100%;
    background-size: 12px;
    background-position: 80px 15px;
}

.submenu {
    position: absolute;
    top: 35px;
    left: 0;
    width: 188px;
    z-index: 20;
    display: none;
}

.submenu li {
    width: 94px;
}

.submenu li a:hover {
    background: #336666;
    color: #333;
}

.submenu li a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    background: #2196F3;
    color: #fff;
    border-radius: 0;
    line-height: 42px;
    font-size: 14px;
}

.header-cd2 {
    background: #2196F3;
    background-size: auto 100%;
    height: 50px;
}

.cd2box {
    height: 50px;
    margin: 0 auto;
    width: 1200px;
}

.cd2box ul {
    margin-left: 16px;
}

.cd2box li {
    margin-left: 20px;
    line-height: 50px;
}

.cd2box li a {
    font-size: 16px;
    color: #fff;
}

.cd2box li a:hover {
    color: #ccc;
}

/*------鑴氶儴------*/
footer {
    width: 100%;
    font-size: 14px;
    background: #2196F3;
    padding: 30px 0;
    margin-top: 20px;
    position: relative;
    bottom: 0;
    border-top: 1px solid #26a0e8;
}

.footer_text {
    width: 960px;
    margin: 0 auto;
}

.footer_text .footer_textblock {
    text-align: center;
    color: #fff;
}

.footer_text .footer_textblock a {
    color: #fff;
}

.footer_text .footer_textblock a:hover {
    color: #cc9900;
}

/*------涓棿閮ㄥ垎------*/
/*鏍囬鏍峰紡*/
.titlewhite {
    border-bottom: 1px solid #2196F3;
    width: 100%;
    margin-top: 5px;
}

.titlewhite span {
    background: #2196F3;
    padding: 6px 20px 6px 20px;
    border-radius: 3px;
    color: #fff;
    font-size: 1.2em;
    position: relative;
    display: inline-block;
    margin-left: -3px;
    margin-bottom: -1px;
}

.titlewhite span i {
    display: inline-block;
    position: absolute;
    top: 4px;
    right: -15px;
    height: 0;
    width: 0;
    border-color: #2196F3 transparent;
    border-width: 0px 15px 32px 0px;
    border-style: solid;
}

.titlewhite .wllssst {
    text-align: right;
}

.titlewhite .wllssst ul li {
    display: inline-block;
    margin: 8px 0 0 3px;
    padding: 2px 5px;
    cursor: pointer;
}

.titlewhite .wllssst ul li:hover {
    background: #2196F3;
    color: #fff;
}

.titleblue {
    border-bottom: 1px solid #fff;
    width: 100%;
    margin-top: 5px;
}

.titleblue span {
    background: #fff;
    padding: 3px 20px 3px 20px;
    border-radius: 3px;
    color: #2196F3;
    font-size: 1.2em;
    position: relative;
    display: inline-block;
    margin-left: -3px;
    margin-bottom: -1px;
}

.titleblue span i {
    display: inline-block;
    position: absolute;
    top: 4px;
    right: -15px;
    height: 0;
    width: 0;
    border-color: #fff transparent;
    border-width: 0px 15px 26px 0px;
    border-style: solid;
}

.t-more>a {
    display: block;
    width: 42px;
    background: url(/style/img/down3.png) no-repeat 100% 100%;
    background-position: 34px 9px;
    background-size: 8px 6px;
    margin-left: 4px;
}

.t-more:hover>a {
    color: #fff;
    background: #2196F3 url(/style/img/down4.png) no-repeat 100% 100%;
    background-position: 34px 9px;
    background-size: 8px 6px;
}

.t-more {
    position: relative;
    margin-top: 4px;
    padding-left: 4px;
    padding-top: 2px;
    border-radius: 2px;
    width: 56px;
}

.t-more:hover {
    background: #2196F3;
}

.t-morewhite {
    position: relative;
    margin-top: 4px;
    padding-left: 4px;
    padding-top: 2px;
    border-radius: 2px;
    width: 56px;
    color: #fff;
}

.t-morewhite:hover {
    background: #2196F3;
    color: #000;
}

.t-morewhite>a {
    display: block;
    width: 42px;
    background: url(/style/img/down4.png) no-repeat 100% 100%;
    background-position: 34px 9px;
    background-size: 8px 6px;
    margin-left: 4px;
    color: #333;
}

.t-morewhite:hover>a {
    color: #fff;
    background: #2196F3 url(/style/img/down3.png) no-repeat 100% 100%;
    background-position: 34px 9px;
    background-size: 8px 6px;
}

.t-more:hover .t-more-list {
    display: block;
    transition: all .2s ease;
}

.t-more-list {
    width: 56px;
    position: absolute;
    left: 0;
    top: 20px;
    background: #2196F3;
    display: none;
    padding-top: 10px;
}

.t-more-list li {
    text-align: center;
    line-height: 28px;
}

.t-more-list li:hover {
    background: #336666;
}

.t-more-list li:hover a {
    background: #336666;
    color: #fff;
}

.t-more-list li a {
    color: #fff;
    font-size: 12px;
}

/*鍐呭*/
.bigbox {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    margin-top: 10px;
    padding-bottom: 30px;
}

.bigbox-left {
    width: 66%;
    position: relative;
}

.bigbox-right {
    width: 32%;
}

.tybox {
    padding: 10px;
    background: #fff;
    margin-bottom: 10px;
}

/*棣栭〉宸﹁竟涓ゅ潡璧勮鍖哄煙*/
.index-ssxw4 {
    position: relative;
    width: 100%;
    height: auto;
    background: #FFF;
    padding: 15px 0;
    padding-top: 0px;
}

.index-ssxw4-item {
    position: relative;
    width: 275px;
    height: 206px;
    margin-left: 15px;
    margin-top: 20px;
}

.index-ssxw4-item .index-ssxw4-link {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #f1f1f1;
}

.index-ssxw4-item .index-ssxw4-link .label {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    height: 28px;
    background: #b9b9b9;
    color: #FFF;
    font-size: 14px;
    line-height: 28px;
    padding: 0 5px;
    z-index: 2;
}

.index-ssxw4-item .index-ssxw4-link .index-ssxw4-cover {
    display: block;
    width: 100%;
    height: auto;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.index-ssxw4-item .index-ssxw4-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.7);
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.index-tjzx {
    padding: 10px;
    /*border: 1px solid #2196F3;*/
    background: #fff;
}

.index-tjzx .index-tjzxlist {
    width: 100%;
    margin-top: 10px;
}

.index-tjzx .index-tjzxlist ul li {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    float: left;
    width: 49%;
    margin-right: 2%;
}

.index-tjzx .index-tjzxlist ul li:nth-child(2n) {
    margin-right: 0%;
}

.tjzxline p {
    background: url(/style/img/tv1.png) no-repeat 100% 100%;
    background-position: -2px 8px;
    background-size: 10px 15px;
    padding-left: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*璧涚▼琛�*/
.ssbox {
    background: #fff;
    padding: 10px;
    position: relative;
}

.is_run {
    padding: 2px 5px;
    color: #F80602;
    margin-top: 8px;
    display: inline-block;
}

.is_run:hover {
    border: 1px solid #f80602b3;
    background: #f80602b3;
    color: #fff;
}

.is_over {
    border: 1px solid #938e8e75;
    background: #afafaf;
    padding: 2px 5px;
    color: #fff;
    margin-top: 8px;
    display: inline-block;
    border-radius: 5px;
}

.is_over:hover {
    border: 1px solid #c1bbbb75;
    background: #c7c2c2;
    color: #fff;
}

.is_wait {
    padding: 2px 5px;
    color: #2196F3;
    margin-top: 8px;
    display: inline-block;
}

.is_wait:hover {
    border: 1px solid #2196F3b5;
    background: #2196F3b5;
    color: #fff;
}

/*棣栭〉璧涚▼*/
.index-ss {
    margin-bottom: 20px;
}

.index-match {
    background: #fff;
}

.index-match>li {
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #E4E4E4;
}

.index-status {
    width: 12%;
    height: 35px;
}

.index-bh3 {
    line-height: 42px;
    width: 88%;
}

.index-bh3 .time {
    width: 20%;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    color: #666
}

.index-bh3 .typename {
    width: 20%;
}

.index-bh3 .typename a {
    display: block;
    border-radius: 4px;
    color: #666;
    padding: 2px 6px;
    min-width: 106px;
    max-width: 182px;
    margin-top: 10px;
    text-align: center;
    line-height: 18px;
    margin-right: 30px;
}

.index-bh3 .typename a:hover {
    background: #2196F399;
}

.index-bh3 .hgvs {
    width: 58%;
    margin-left: 1%;
    line-height: 20px;
    margin-top: 10px;
}

.hgvs .hgvsbox {
    width: 400px;
    position: relative;
}

.hgvs .hgvsbox a:hover {
    color: #2196F3;
}

.hgvs .hgvsbox a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: auto;
}

.hgvs .hgvsbox .hteamname {
    width: 35%;
    text-align: right;
    margin-right: 2%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.hgvs .hgvsbox .gteamname {
    width: 35%;
    text-align: left;
    margin-left: 2%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.hide {
    display: none;
}

[data-show="hide"] {
    display: none;
}

.hide-show {
    display: block;
    text-align: center;
    line-height: 28px;
    background: url(/style/img/down.png) no-repeat 100% 100% #fff;
    background-size: 12px 8px;
    background-position: 160px 10px;
    width: 200px;
    margin: 0 auto;
    border-radius: 2px;
    border: 1px solid rgba(153, 204, 153, 0.3);
    border-top: none;
    margin-top: -1px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.hide-show:hover {
    margin-top: -1px;
    color: #2196F3;
}

/*鍏朵粬椤佃禌绋�*/
/*璧涚▼涓婄浉鍏虫爮鐩簩绾ц彍鍗�*/
.ssscd {
    padding: 8px 2px;
    padding-right: 52px;
    background: #fff;
    border: 1px solid rgba(153, 204, 153, 0.3);
    position: relative;
    height: 42px;
    overflow: hidden;
}

.ssscd a {
    margin: 2px 4px;
    font-size: 13px;
    padding: 2px 4px;
    border-radius: 2px;
}

.ssscd a:hover {
    color: #2196F3;
}

.ssbig {
    margin-bottom: 16px;
    background: #fff;
}

.sswn {
    background: #f6f6f6;
}

.sswn p {
    width: 100%;
    text-align: center;
    line-height: 30px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0 26px;
}

.sslist {
    background: #fff;
}

.sslist>li {
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #E4E4E4;
}

.sslist .sszt {
    width: 12%;
    height: 35px;
    float: right
}

.sslist .ssthree {
    line-height: 42px;
    width: 88%;
}

.sslist .ssthree .time {
    width: 20%;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    color: #666;
}

.sslist .ssthree .status {
    width: 20%;
}

.sslist .ssthree .status a {
    display: block;
    color: #666;
    padding: 2px 6px;
    min-width: 106px;
    max-width: 182px;
    margin-top: 10px;
    text-align: center;
    line-height: 18px;
    margin-right: 30px;
}

.sslist .ssthree .status a:hover {}

.sslist .ssthree .ghteam {
    width: 58%;
    margin-left: 1%;
    line-height: 20px;
    margin-top: 10px;
}

.ghteam .gh {
    width: 400px;
    position: relative;
}

.ghteam .gh a:hover {
    color: #2196F3;
}

.ghteam .gh a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: auto;
}

.ghteam .gh .hteamname {
    width: 35%;
    text-align: right;
    /*margin-right: 2%;*/
    /*text-overflow: ellipsis;*/
    overflow: hidden;
    white-space: nowrap;
}

.ghteam .gh .gteamname {
    width: 35%;
    text-align: left;
    /*margin-left: 2%;*/
    /*text-overflow: ellipsis;*/
    overflow: hidden;
    white-space: nowrap;
}

/*---鍙充晶鏍�---*/
.bg_white {
    padding: 10px;
    /*border: 1px solid #2196F3; */
    background: #fff;
}

.bg_blue {
    background: #fff;
    padding: 10px;
    min-height: auto;
}

/*鐩存挱钃濆簳*/
.zblist {
    margin-top: 6px;
}

.zblist li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.zblist li a {
    width: 88%;
    overflow: hidden;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zblist li a:hover {
    color: #cc9900;
}

.zblist li em {
    width: 20px;
    height: 20px;
    background: url(/style/img/live.png) no-repeat 100% 100%;
    background-size: 20px 20px;
    background-position: 0 0;
    margin: 6px 14px 0 0;
}

/*鐩存挱鐧藉簳*/
.w-zblist {
    margin-top: 6px;
}

.w-zblist li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.w-zblist li a {
    width: 88%;
    overflow: hidden;
    color: #000;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.w-zblist li a:hover {
    color: #2196F3;
}

.w-zblist li em {
    width: 20px;
    height: 20px;
    background: url(/style/img/live.png) no-repeat 100% 100%;
    background-size: 20px 20px;
    background-position: 0 0;
    margin: 6px 14px 0 0;
}

/*瑙嗛钃濆簳*/
.videolist {
    margin-top: 6px;
}

.videolist li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.videolist li a {
    width: 88%;
    overflow: hidden;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.videolist li a:hover {
    color: #cc9900;
}

.videolist li em {
    width: 20px;
    height: 20px;
    background: url(/style/img/live.png) no-repeat 100% 100%;
    background-size: 20px 20px;
    background-position: 0 0;
    margin: 6px 14px 0 0;
}

/*瑙嗛鐧藉簳*/
.w-videolist {
    margin-top: 6px;
}

.w-videolist li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.w-videolist li a {
    width: 88%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
}

.w-videolist li a:hover {
    color: #2196F3;
}

.w-videolist li em {
    display: inline-block;
    width: 16px;
    height: 35px;
    background: url(/style/img/tv1.png) no-repeat 100% 100%;
    background-position: -2px 10px;
    background-size: 10px 15px;
}

/*璧勮钃濆簳*/
.newslist {
    margin-top: 6px;
}

.newslist li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.newslist li a {
    width: 88%;
    overflow: hidden;
    color: #eee;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newslist li a:hover {
    color: #cc9900;
}

.newslist li em {
    width: 20px;
    height: 20px;
    background: url(/style/img/live.png) no-repeat 100% 100%;
    background-size: 20px 20px;
    background-position: 0 0;
    margin: 6px 14px 0 0;
}

/*璧勮鐧藉簳*/
.w-newslist {
    margin-top: 6px;
}

.w-newslist li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.w-newslist li a {
    width: 88%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
}

.w-newslist li a:hover {
    color: #2196F3;
}

.w-newslist li em {
    display: inline-block;
    width: 16px;
    height: 35px;
    background: url(/style/img/tv1.png) no-repeat 100% 100%;
    background-position: -2px 10px;
    background-size: 10px 15px;
}

/*鍙宠竟璧涗簨鐩存挱*/
.sszb-r {
    margin-top: 6px;
}

.sszb-r li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.sszb-r .hgvs-title {
    text-align: center;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

.sszb-r .time {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    color: #666;
}

.sszb-r .team {
    display: flex;
    flex-direction: initial;
    align-items: center;
    justify-content: space-around;
}

.sszb-r .team .hvs-timg {
    width: 120px;
}

.sszb-r .team .hvs-timg a {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}

.sszb-r .team .vs-text {
    width: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.sszb-r .team .gvs-timg {
    width: 120px;
}

.sszb-r .team .gvs-timg a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.sszb-r .team .teamicon {
    width: 50px;
    height: 50px;
    margin: 0 40px;
}

/*鐩稿叧鐞冮槦鐩存挱钃濆簳*/
.xgzblist {
    margin-top: 5px;
    overflow: hidden;
}

.xgzblist li {
    padding: 3px;
    margin: 2px;
    width: auto;
    border: 1px solid #fff;
}

.xgzblist li:hover {
    border: 1px solid #cc9900;
}

.xgzblist li a {
    color: #fff;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

.xgzblist li a:hover {
    color: #cc9900;
}

/*鐩稿叧鐞冮槦鐩存挱鐧藉簳*/
.w-xgzblist {
    margin-top: 5px;
    overflow: hidden;
}

.w-xgzblist li {
    padding: 3px;
    margin: 2px;
    width: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.w-xgzblist li:hover {
    border: 1px solid #2196F3;
}

.w-xgzblist li a {
    color: #666;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

.w-xgzblist li a:hover {
    color: #2196F3;
}

/*鍙嬫儏閾炬帴*/
.yqlinktitle li {
    font-size: 16px;
    margin-right: 8px;
    line-height: 32px;
    border-radius: 2px;
    color: #666;
    padding: 0 8px;
}

.yqlinktitle .on {
    color: #fff;
    background: #2196F3;
}

.yqlinkList {
    margin: 10px 0 0 20px;
}

.yqlinkList li {
    margin-right: 14px;
}

.yqlinkList li a {
    color: #666;
    font-size: 14px;
}

.yqlinkList li a:hover {
    color: #cc9900;
}

/*鐑棬鏍囩鐧藉簳*/
.rmbq {
    margin-top: 5px;
    overflow: hidden;
}

.rmbq li {
    padding: 3px;
    margin: 2px;
    width: auto;
    border: 1px solid #ccc;
}

.rmbq li:hover {
    border: 1px solid #2196F3;
}

.rmbq li a {
    color: #666;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
}

.rmbq li a:hover {
    color: #2196F3;
}

/*涓€绾ф爮鐩簳涓嬫墍鏈変簩绾ч〉闈�*/
.subbox {
    border: 1px solid #2196F3;
    background: #fff;
    padding: 10px;
    margin-right: 15px;
    float: left;
    width: 360px;
    min-height: 290px;
}

.subt {
    border-bottom: 1px solid #2196F3;
    width: 100%;
    margin-top: 5px;
}

.subt span {
    background: #2196F3;
    padding: 6px 20px 6px 20px;
    border-radius: 3px;
    color: #fff;
    font-size: 1.2em;
    position: relative;
    display: inline-block;
    margin-left: -3px;
    margin-bottom: -1px;
}

.subt span i {
    display: inline-block;
    position: absolute;
    top: 3px;
    right: -15px;
    height: 0;
    width: 0;
    border-color: #2196F3 transparent;
    border-width: 0px 15px 32px 0px;
    border-style: solid;
}

.submore {
    position: relative;
    margin-top: 4px;
    padding-left: 4px;
    padding-top: 2px;
    border-radius: 2px;
    width: 56px;
}

.submore>a {
    display: block;
    width: 42px;
    background: url(/style/img/down3.png) no-repeat 100% 100%;
    background-position: 34px 9px;
    background-size: 8px 6px;
    margin-left: 4px;
}

.subblock {
    margin-top: 6px;
}

.subblock li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
}

.subblock li em {
    display: inline-block;
    width: 16px;
    height: 35px;
    background: url(/style/img/tv1.png) no-repeat 100% 100%;
    background-position: -2px 10px;
    background-size: 10px 15px;
}

.subblock li a {
    width: 88%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*list page*/
.listbox {
    background: #fff;
    padding: 10px;
    margin-right: 15px;
}

.listtitle {
    border-bottom: 1px solid #2196F3;
    width: 100%;
    margin-top: 5px;
}

.listtitle span {
    background: #2196F3;
    padding: 6px 20px 6px 20px;
    border-radius: 3px;
    color: #fff;
    font-size: 1.2em;
    position: relative;
    display: inline-block;
    margin-left: -3px;
    margin-bottom: -1px;
}

.listtitle span i {
    display: inline-block;
    position: absolute;
    top: 3px;
    right: -15px;
    height: 0;
    width: 0;
    border-color: #2196F3 transparent;
    border-width: 0px 15px 32px 0px;
    border-style: solid;
}

.listblock {
    margin-top: 6px;
    overflow: hidden;
}

.listblock li {
    border-bottom: 1px solid #E2F2F1;
    line-height: 35px;
    width: 100%;
    height: 170px;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.listblock li .listtext {
    float: left;
    margin-left: 20px;
    width: 70%;
}

.listblock li .listtext p {
    line-height: 25px;
    margin-bottom: 10px;
}

.listblock li .listtext p a {
    background: #ccc;
    margin-right: 5px;
    font-style: italic;
    font-size: 8px;
    color: #fff;
    padding: 2px 5px;
}

.listblock li .listtext p a:hover {
    background: #666c;
}

.listblock li .title {
    font-size: 20px;
}

.listblock li .listthumb {
    float: left;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.listblock li .listthumb img {
    width: 196px;
    height: 160px;
}

/*鏁版嵁鍒嗘瀽*/
.lqqysjtop {
    background: #fff;
    margin-bottom: 10px;
}

.lqqysj {
    padding: 10px;
    margin-top: 14px;
}

.lqqysjbox {
    margin-bottom: 16px;
    background: #fff;
}

.lqqysjblock {
    background: #fff;
    overflow: hidden;
}

.lqqysjblock>li {
    border-bottom: 1px solid #E4E4E4;
    width: 9%;
    height: 50px;
    display: flex;
    flex-direction: initial;
    align-items: center;
    justify-content: center;
    float: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.lqqysjblock>li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.lqqysjblock>li img {
    width: 25px;
    height: 25px;
}

.lqqysjbox p {
    width: 100%;
    text-align: center;
    line-height: 30px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0 26px;
}

/*瓒崇悆鐞冨憳*/
.zqqysjtop {
    background: #fff;
    margin-bottom: 10px;
}

.zqqysj {
    padding: 10px;
    margin-top: 14px;
}

.zqqysjbox {
    margin-bottom: 16px;
    background: #fff;
}

.zqqysjblock {
    background: #fff;
    overflow: hidden;
}

.zqqysjblock>li {
    border-bottom: 1px solid #E4E4E4;
    width: 9%;
    height: 50px;
    display: flex;
    flex-direction: initial;
    align-items: center;
    justify-content: center;
    float: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.zqqysjblock>li img {
    width: 25px;
    height: 25px;
    float: left;
}

.zqqysjbox p {
    width: 100%;
    text-align: center;
    line-height: 30px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0 26px;
}

/*闃熶紞璇︽儏椤�*/
.xqvstop {
    background: #fff;
    margin-bottom: 10px;
}

.xqvs {
    padding: 10px;
    margin-top: 14px;
}

.xqvsbox {
    margin-bottom: 16px;
    background: #f6f6f6;
    border-radius: 5px;
    padding: 20px
}

.xqvsblock {
    overflow: hidden;
}

.xqvsblock>li {
    width: 100%;
    display: flex;
    flex-direction: initial;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.xqvsblock li .xqteam {
    width: 250px;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #333;
}

.xqvsblock li .xqteam img {
    width: auto;
    height: 100px;
}

.xqvsblock li .xqinfo {
    width: 300px;
    margin: 0 20px;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #333;
}

.xqvsblock li .xqinfo .xqstatus-is_run {
    color: #c20000;
}

.xqvsblock li .xqinfo .xqstatus-over {
    color: #777;
}

.xqvsblock li .xqinfo .xqstatus-will {
    color: #2196F3;
}

.xqvsblock li .xqinfo .xqtype {
    padding: 0 5px;
    font-size: 16px;
    color: #2196F3;
    font-weight: bold;
}

.xqvsblock li .xqinfo .xqtype:hover {}

.xqvsblock li .xqinfo .xqzhibo {
    /*border: 1px solid #333;*/
    /*padding: 0 15px;*/
    font-size: 14px;
    border-radius: 5px;
    color: #333;
}

.xqvsblock li .xqinfo .xqzhibo:hover {
    border: 1px solid #cc9900;
}

.xqvsblock li .xqinfo .xqzhibo a {
    color: #333;
}

.xqvsblock li .xqinfo .xqzhibo a:hover {
    color: #cc9900;
}

.xqteamjs {
    padding: 10px;
    background: #fff;
}

.xqteamjsbox li {
    font-size: 16px;
    margin-right: 8px;
    line-height: 32px;
    border-radius: 2px;
    color: #666;
    padding: 0 8px;
}

.xqteamjsbox .on {
    color: #fff;
    background: #2196F3;
}

.xqteamjstext {
    margin-top: 10px;
}

.xqteamjstext>div {
    line-height: 26px;
    text-indent: 2em;
    min-height: 150px;
}

.xqteamjstext>div a {
    font-size: 8px;
    color: #666;
    border: 1px solid #2196F3;
    padding: 2px;
    background: #ffef00;
    white-space: nowrap;
}

.xqteamjstext>div img {
    width: 200px;
    height: 130px;
    margin: 10px;
    float: left;
}

/*闃熶紞鎴栫悆闃熺畝浠�*/
.teamjshao {
    margin-top: 10px;
}

.teamjshao>div {
    line-height: 26px;
    text-indent: 2em;
    min-height: 150px;
}

.teamjshao>div a {
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
    padding: 2px;
    background: #333;
    white-space: nowrap;
}

.teamjshao>div a:hover {
    background: #2196F3;
    color: #fff;
}

.teamjshao>div img {
    width: 200px;
    height: 130px;
    margin: 10px;
    float: left;
}

.playerjshao {
    margin-top: 10px;
}

.playerjshao>div {
    line-height: 26px;
    text-indent: 2em;
    min-height: 150px;
}

.playerjshao>div a {
    font-size: 8px;
    color: #666;
    border: 1px solid #2196F3;
    padding: 2px;
    background: #ffef00;
    white-space: nowrap;
}

.playerjshao>div img {
    width: 200px;
    height: 130px;
    margin: 10px;
    float: left;
}

/*---鏂囩珷鍐呭鍗曢〉---*/
.show-main {
    background: #fff;
    padding: 10px;
    position: relative;
}

.showbox {
    margin: 8px 0 16px 0;
    background: #fff;
}

.wz-source {
    color: #999999;
    text-align: center;
    margin-top: 6px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.wz-source p,
.wz-source em {
    display: inline-block;
}

.wz-laiyuan {
    margin-left: 20px;
}

.detail_content {
    margin-top: 10px;
    line-height: 200%;
    font-size: 14px;
}

.detail_content p {
    text-indent: 2em;
}

h3 {
    font-size: 16px;
}

.detail_content img {
    width: 90%;
    display: block;
    margin: 0 auto;
}

.wz-kwbox {
    font-size: 14px;
    margin-top: 8px;
}

.wz-tags {
    margin-top: 10px;
}

.wz-tags a {
    background: #ccc;
    color: #fff;
    padding: 0 5px;
}

.wz-tags a:hover {
    background: #666c;
    color: #fff;
    padding: 0 5px;
}

.wz-sxp {
    padding: 10px 10px 0 10px;
}

.wz-sxp a:hover {
    color: #3399cc;
    text-decoration: underline;
}

.wz-sxp>div {
    line-height: 26px;
}

.kw {
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.kw li {
    margin: 0 2px;
    border: 1px solid #666;
}

.kw li:hover {
    border: 1px solid #cc9900;
}

.kw li a {
    padding: 0 1px;
}

.kw li a:hover {
    text-decoration: none;
    color: #cc9900;
}

.yqlinkList a {
    padding-right: 2em
}